Subject: bug#57655: closed (Re: [PATCH 5/5 RESEND UNTABIFIED] gnu: telegram-desktop: Update to 4.1.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 08 Sep 2022 04:42:02 +0000

Your bug report

#57655: [PATCH 0/5] gnu: telegram-desktop: Update to 4.1.1.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
57655: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=57655
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 5/5 RESEND UNTABIFIED] gnu: telegram-desktop: Update to 4.1.1.
From: Hilton Chain <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 12:40:33 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

There seem to be an encoding issue, adding that I've received a hash-mismatching
report, it's better close this for now...

I'll send v2 once I'd checked again.

Subject: [PATCH 0/5] gnu: telegram-desktop: Update to 4.1.1.
From: Hilton Chain <[email-masked]>
To: [email-masked]
Date: Thu, 08 Sep 2022 08:54:37 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

This patchset updates telegram-desktop to version 4.1.1, too many changes for
me to write them all down (>.<), so just reply me when confused!

Hilton Chain (5):
  gnu: Add abseil-cpp-for-webrtc-for-telegram-desktop.
  gnu: webrtc-for-telegram-desktop: Update to a5fbc9.
  gnu: Remove rlottie-for-telegram-desktop.
  gnu: Remove libtgvoip-for-telegram-desktop.
  gnu: telegram-desktop: Update to 4.1.1.

 gnu/local.mk                                  |   3 +
 ...se-for-telegram-desktop-support-musl.patch |  35 +
 ...telegram-desktop-add-missing-cstdint.patch |  21 +
 ...telegram-desktop-allow-disabling-X11.patch | 123 +++
 gnu/packages/telegram.scm                     | 993 +++++++++---------
 5 files changed, 700 insertions(+), 475 deletions(-)
 create mode 100644 gnu/packages/patches/lib-base-for-telegram-desktop-support-musl.patch
 create mode 100644 gnu/packages/patches/webrtc-for-telegram-desktop-add-missing-cstdint.patch
 create mode 100644 gnu/packages/patches/webrtc-for-telegram-desktop-allow-disabling-X11.patch

base-commit: b45a44eaad890f31d9418dbb8cb14e3ee1d83c19
--
2.37.2